AnsweredAssumed Answered

Unable to commpile imx-3.14.38-6QP_ga(Yocto fido) in 32 bit Ubuntu PC

Question asked by yashavantha shetty on Apr 10, 2016
Latest reply on Apr 11, 2016 by Yuri Muhin

Hi all,

 

I am trying to build imx-3.14.38-6QP_ga in my PC.

I am using a 32 bit Ubuntu PC and here compilation is giving some error.

qt4-x11-free and many other QT  related packages are failing(attached screen shot of fail messages). But when I compiled same in 64 bit Ubuntu it did not give any error.

Kindly help me to solve this issue.

 

Thanks and Regards

yashavantha

Outcomes